<%rem 定货单的名称
guestTitle="123"

returnUrl="#"

chooseGoods=Array("驾照类型","驾照A1","驾照A2","驾照A3","驾照B1","驾照B2","驾照C1","驾照C2","驾照C3","驾照C4","驾照D","驾照E","驾照F","驾照M","驾照N","驾照P")
chooseNum=Ubound(chooseGoods,1)+1
%>